## golang-github-charmbracelet-log 0.4.0

=== debian/changelog ===
golang-github-charmbracelet-log (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 09 Sep 2024 13:10:25 +0000

golang-github-charmbracelet-log (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1079728)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 02 Sep 2024 17:14:40 +0000
