=== debian/control ===
Source: golang-github-charmbracelet-log
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-charmbracelet-lipgloss-dev,
               golang-github-go-logfmt-logfmt-dev,
               golang-github-muesli-termenv-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-exp-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-log.git
Homepage: https://github.com/charmbracelet/log
XS-Go-Import-Path: github.com/charmbracelet/log

Package: golang-github-charmbracelet-log-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-charmbracelet-lipgloss-dev,
         golang-github-go-logfmt-logfmt-dev,
         golang-github-muesli-termenv-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-exp-dev,
         ${misc:Depends}
Description: Minimal, colorful Go logging library 🪵 (library)
 It provides a leveled structured human readable logger with a small API.
 .
 Unlike standard log, the Charm logger uses Lip Gloss to style and colorize the
 output, providing a colorful, human-readable format.
 .
 It offers the ability to customize the timestamp format and can skip caller
 frames while marking functions as helpers.
 .
 Additionally, it supports leveled logging and includes formatters for Text,
 JSON, and Logfmt.
