## golang-github-charmbracelet-log 0.4.2

=== debian/changelog ===
golang-github-charmbracelet-log (0.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Dec 2025 22:40:24 +0000
