=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: golang-github-charmbracelet-log
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -13,7 +11,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-exp-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-log
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-log.git
 Homepage: https://github.com/charmbracelet/log
